---
tag: dashboard
cssClasses: row-alt, table-small, table-max
banner: "https://i.redd.it/ghbmrbnbhba81.png"
banner_x: 0.5
banner_y: 0.5
---
⠀
#  ▲ Alignment

#### ◺ PROJECTS

```dataview
TABLE
	string(type) AS "Type",
	string(start) AS "Start",
	string(end) AS "End",
	string(status) AS "Status"
FROM "01 Action/02 Projects"
WHERE file.name != "02 Projects"
AND !contains(file.path, "01 Customers")
SORT start ASCENDING
```

#### ◎ Goals Articles
```dataview
TABLE
	title AS "Title",
	date as "Date",
	draft as "Draft"
FROM "01 Action/05 Goals"
WHERE file.name != "05 Goals"
SORT date DESCENDING
```

### Private
```dataview
TABLE
	why AS "Why",
	value as "Value",
	deadline as "Deadline",
	complete as "Complete"
FROM "01 Action/04 Private"
WHERE file.name != "04 Private"
```